{{!< default}}
{{#post}}
<header class="header-2 skew-separator">
  <div class="page-header">
    <div class="page-header-image" style="background-image: url({{#if feature_image}}{{feature_image}}{{else}}{{asset "img/p8.svg"}}{{/if}})"></div>
    <div class="container pt-300">
      <div class="row">
        <div class="col-md-8 mx-auto text-center">
          <h2 class="display-2">{{title}}</h2>
        </div>
      </div>
      {{#if excerpt}}
      <div class="row">
        <div class="floating-box bg-default w-100">
          <div class="box text-center">
            <div class="icon icon-shape bg-success icon-xl rounded-circle text-white">
              <i class="ni ni-spaceship"></i>
            </div>
          </div>
          <h2 class="lead text-white p-5">{{excerpt words="44"}}</h2>
        </div>
      </div>
      {{/if}}
    </div>
  </div>
</header>
<div class="pricing-2" id="pricing-2">
  <div class="container">
    <div class="row">
      <div class="col-md-6 mx-auto text-center mb-3">
        <h3 class="display-3">{{t "Pick the best plan for you"}}</h3>
        <p class="lead ">{{t "Unlock full access to {blogtitle} and see the entire library of subscribers only content & updates" blogtitle=@site.title}}</p>
        <div class="section-space"></div>
      </div>
    </div>
    <div class="space-100"></div>
    <div class="row">
      {{>members_plan_free}}
      {{>members_plan_monthly}}
      {{>members_plan_yearly}}
    </div>
  </div>
</div>

{{^if @member}}
<div class="membership-footer">
  <small>{{t "Already have an account?"}} <a href="{{@site.url}}/signin/">{{t "Sign in"}}</a></small>
</div>
{{/if}}
{{/post}}